# Generated by Django 3.1.4 on 2021-01-24 16:43

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0015_auto_20201229_1527"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="nationalities",
            field=models.TextField(default=""),
            preserve_default=False,
        ),
    ]
